「MediaWiki:Mobile.css」の版間の差分

ページの作成:「ここに記述したCSSは携帯機器版サイトの利用者に影響します: .skin-minerva nav { background-color: #2c2c2c; }」
 
編集の要約なし
2行目: 2行目:


.skin-minerva nav {
.skin-minerva nav {
     background-color: #2c2c2c;
     background-color: #14c5d9;
}
}

2020年9月6日 (日) 06:17時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */

.skin-minerva nav {
    background-color: #14c5d9;
}